@charset "utf-8";

/* CSS Document */



*, html, h1, h2, h3,h4,h5,h6, ul, ol, li, form, p {border:0;margin:0;padding:0;outline:0;}

header, nav, section, footer, article, aside, figure{display:block;}

.clr, .clear{ clear:both;}

.table{ display:table; width:100% }.table-cell{ display:table-cell } .VAM{ vertical-align:middle } .VAT{ vertical-align:top } .VAB{ vertical-align:bottom } 

.TAC{ text-align:center} .TAL{ text-align:left } .TAR{ text-align:right } .TAJ{ text-align:justify }

.fl{ float:left }.fr{ float:right }

.brdr-red{ border:1px solid #f00 }

.radius30{border-radius:30px;-moz-border-radius:30px;-o-border-radius:30px;-khtml-border-radius:30px;-webkit-border-radius:30px; overflow:hidden}

.radius20{border-radius:20px;-moz-border-radius:20px;-o-border-radius:20px;-khtml-border-radius:20px;-webkit-border-radius:20px; overflow:hidden}

.radius15{border-radius:15px;-moz-border-radius:15px;-o-border-radius:15px;-khtml-border-radius:15px;-webkit-border-radius:15px; overflow:hidden}



.PA10{ padding:10px }.PL20{ padding-left:20px; }.PR20{ padding-right:20px }.PTB15{ padding:15px 0 }

.PL30{ padding-left:30px } .PR30{ padding-right:30px }

.brdr-L{ border-left:1px solid #ccc } .brdr-R{ border-right:1px solid #cee8d1 } .brdr-T{ border-top:1px solid #cee8d1 } .brdr-B{ border-bottom:1px solid #cee8d1 }

.hr-sep{ border:none;border-top:1px dashed #093; }



/* css start  */

body{ background:#e3f4e5; font:normal 13px/18px Arial, Helvetica, sans-serif; color:#000; margin:0; padding:0}

.bg-srtip{ background:#088d17; position:absolute; width:100%; height:535px; top:290px; z-index:-1 }

.wrap{ padding:0px; }

.max-width{ width:1004px; max-width:1200px; margin:0 auto }

header{ padding:15px 30px }

.logo, .logo img{ max-width:400px; max-height:130px; min-width:100px; min-height:80px }





/*  top right section  */

		.top-rt-section{ vertical-align:middle}

		

		/* Social Icon */

		.social-icon{ padding:0 5px 0 0}

		.social-icon img{ margin-right:2px;}

		/* /Social Icon */

		

		/* Search Field */

		.search{ width:23%; margin:4px 3px 0 0; position:relative;}

		.search-box{ outline:none; background:#39a445; border-radius:20px; color:#fff; font-size:12px; padding:10px 50px 10px 10px; width:74%; float:left }

		.srch-icn{ position:absolute; right:10px; top:4px }

		/*  /Search Field */

		

		/* Send Inquiry button */

		.enq-btn{ border-radius:20px;

		/*border:1px solid #ed952d; */

		-webkit-border-radius: 3px; -moz-border-radius: 3px;font-size:15px;font-family:arial, helvetica, sans-serif; padding: 10px 10px; text-align:center; text-decoration:none; display:block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;

		 background-color: #E85503; background-image: -webkit-gradient(linear, left top, left bottom, from(#E85503), to(#D13502));

		 background-image: -webkit-linear-gradient(top, #E85503, #D13502);

		 background-image: -moz-linear-gradient(top, #E85503, #D13502);

		 background-image: -ms-linear-gradient(top, #E85503, #D13502);

		 background-image: -o-linear-gradient(top, #E85503, #D13502);

		 background-image: linear-gradient(to bottom, #E85503, #D13502);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#E85503, endColorstr=#D13502);

		}

		

		.enq-btn:hover{

		/* border:1px solid #ed952d; */

		 background-color: #D13502; background-image: -webkit-gradient(linear, left top, left bottom, from(#D13502), to(#E85503));

		 background-image: -webkit-linear-gradient(top, #D13502, #E85503);

		 background-image: -moz-linear-gradient(top, #D13502, #E85503);

		 background-image: -ms-linear-gradient(top, #D13502, #E85503);

		 background-image: -o-linear-gradient(top, #D13502, #E85503);

		 background-image: linear-gradient(to bottom, #D13502, #E85503);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#D13502, endColorstr=#E85503);

		}

		.outer-brdr{ border-radius:20px;-o-border-radius:20px; -webkit-border-radius: 20px; -moz-border-radius: 20px; }

		.enq-btn-top{ margin:0px 0 0 5px; line-height:15px; width:120px; } 

		.enq-btn-btm{ margin:8px auto; width:120px; line-height:10px} .enq-btn-btm a, .enq-btn-top a{ color:#fff !important}

		/*  Send inquiry button end  */

/*  --top right section */

/*   nav   */

		.nav-sec{ background:#088d17; display:block; padding:10px; border-radius:30px;-moz-border-radius:30px;-o-border-radius:30px;-khtml-border-radius:30px;-webkit-border-radius:30px;  }

nav{}

nav ul{ list-style-type:none; font-size:14px;}

nav li{ float:left; text-align:center; line-height:23px; position:relative; font-weight:bold}

nav li a{ display:inline-block; padding:10px 20px; color:#b5ddba; }

nav li a:hover, nav li.active a{ color:#fff; display:block }

nav li:hover > a, nav li.active{ color:#fff }



/* First level  */

nav li ul{ display:none; position:absolute; top:40px; left:0px; background:#096b14;  z-index:999999;  }

nav li ul li{ display:block;font-size:12px; font-weight:normal; padding:0px; width:180px; border-bottom:1px dashed #25a333; float:none; text-align:left ; }

nav li ul li a{ padding:5px; background:none !important; display:block  }

nav li ul li:last-child{ border-bottom:none }

nav li ul li:hover{ background:#0a4410; border-radius:0;display:block;}

nav li:hover > ul{ display:block !important; transition:all 1.0s ease-in-out; box-shadow:0 0 10px #fff }

/*  second level  */

nav li ul ul{ display:none; position:absolute; left:179px; top:0px; z-index:999999; background:#0a4410 }

/*   /nav   */



.white-box{ padding:37px; margin:15px 0; background:#fff; min-height:620px; box-shadow:0 0 2px #595959 }

.txt-area{ text-align:justify }

.txt-area p{ margin:0 0 8px 0; text-align:justify }

.txt-area h1, .txt-area h2{ font:bold 18px/24px Arial, Helvetica, sans-serif; color:#088d17; padding:8px 0 }

.txt-area h3{ font:bold 16px Arial, Helvetica, sans-serif; color:#666 } 



.about-img{ width:150px; height:150px; float:right; margin:0 0 10px 20px; }

.comp-video{ width:195px; margin:0px 0px 10px 25px; }

.rd-mr{ text-align:center;color:#fff;width:80px; border:1px solid #088d17; background:#088d17; font-size:12px; font-weight:bold  }

.rd-mr a{ color: #fff; padding:3px; display:block}

.rd-mr a:hover{ background:#fff; color:#000;border:1px solid #088d17; }



/* Contact Details  */

.box{ margin:0 0 15px 0 }

.box-title{color:#088d17; font-size:20px; border-top:1px solid #ccc; border-bottom:1px solid #ccc; padding:15px 20px; margin:0 0 10px 15px;}

.box-title{ border:none ; margin-bottom:5px}

.box-cont{ padding:0}

.contact { padding:0px 20px 15px 35px; color:#444; }

.contact-lft, .contact-rht{width:48%}

.contact-lft{ margin-right:10px }



.map-image { margin:-20px 0 20px 20px; width:350px; height:250px; border:1px solid #666;  }

.cont-details{ color:#666; width:100% }



.comp-owner{ font-weight:bold; margin-top:10px}

.comp-add a{ color:#000 ; font-style:italic } 

.email-add a{ color:#000;font-style:italic }



.comp-add a:hover, .email-add a:hover{ text-decoration: underline }

.comp-add{ margin:0px 0; }

div.comp-add:last-child{ border-bottom:none }

.contact-rht strong, .address strong{ color:#000 }

.comp-add strong{ color:#000 }



.comp-title{color:#000; font:bold 18px/20px Arial, Helvetica, sans-serif; margin-top:10px }

.comp-name-small{ color:#000; font-size:18px; font-weight:bold; margin-bottom:10px }

.key-person{ font-weight:bold;}

.address{}

.phn-no{}

.mbl-no{}

.fax-no{}

hr{ margin:10px 0; border-bottom:1px solid #666 }

/*  /Contact Details  */



/* footer  */

footer{  margin:20px 0 0 0  }

footer .ftr-link {font-weight:bold; background-color: #c1e1c5; }

footer ul li{list-style:none; float:left; margin:6px 30px 4px 10px; padding-left:10px; font-size:12px;}

footer ul li:first-child{ padding-left:0 }

footer ul li a{color:#000}

footer ul li a:hover{ text-decoration:underline}

.bg-cprt{ background:#474747;}

.copyright{ clear:both; padding:5px 0px;font-size:11px; color:#a4a4a4;}

.copyright a{ color:#a4a4a4;}

.cprt-txt{ margin-top:10px; margin-left:8px }

/*  --footer  */



/*  about us  */

.inr-bnr{ background:#fff; height:150px; width:930px ; margin:5px auto 10px auto; text-align:center; }

.inr-bnr img{ height:150px; width:930px }

.breadcrumb{border-bottom:1px dotted #666;padding:10px 0 0px 0; color:#666; margin:0 0 10px 0}

.breadcrumb a{ color:#666; font-weight:bold }.breadcrumb a:hover{ text-decoration:underline}



.white-box > .tble{ width:930px; overflow:auto; overflow-y:hidden }

.white-box table, .white-box tr, .white-box td{ padding:5px; border:1px solid; margin:10px 0; border-collapse:collapse; color:#000 }

.white-box ul, .white-box ol { margin-left:15px }

.white-box li{ margin:0 0 0 15px; padding:2px 0 2px 10px }

/* -about us  */



/* contact us page */



/* product range page light box start  */

.prod-gallery{ list-style-type:none ; margin:10px 0 0px 0 }

.prod-gallery a{ display:block ; outline:none; color:#000;}

.prod-gallery li{ float:left; margin:0 15px 15px 0; width:150px; height:auto; }

.prod-gallery li img{ width:150px; height:100px;  border:1px solid #ccc; }



.prod-gallery span.thumb-title{ font-weight:bold; padding:5px 0; font-size:13px; color:#000; text-align:center}



/* product range page  LIght box end */



/* product page */

.prod-detail-img{ margin:0 0 10px 20px; width:250px; }

.prod-detail-img img{ width:250px; height:250px; }

/* product page end */



/*   Search Result Page */

.search-result-sec{ padding:10px; border:1px solid #ccc; box-shadow: 0 0 2px #ccc; margin:10px 0 }

.prod-img img{ width:123px; height:123px }

.prod-desc{  width:70%; margin:0 10px 0 10px  }

.prod-desc p{ margin:0; padding:0 }

.prod-desc a{ color:#3f3f3f; font-family:Arial, Helvetica, sans-serif; font-size:14px; }

.prod-desc a:hover{ text-decoration:underline; color:#000 }

.prod-desc h4{ margin:0 0 5px 0 }

.prod-btn{ width:125px; padding-top:20px;}

.veiw-detail-btn{ border:1px solid #6f6f6f; background:#4c4c4c; font-weight:bold; font-size:13px; text-align:center; margin: 0 0 10px 5px }

.veiw-detail-btn a{ color:#cacaca; padding:5px 0px; display:block }

.veiw-detail-btn a:hover{ text-decoration:underline }

/*   /Search Result Page */



.pdf-btn{ border:1px solid #6f6f6f; background:#4c4c4c; font-weight:bold; font-size:13px; text-align:left; width:162px; margin:10px 0 10px 0 }

.pdf-btn a{ color:#cacaca; display:block; padding-top:1px}

.pdf-btn a:hover{ text-decoration:underline }



/* form  */

.form-block{ background:#fff; border:1px solid #ccc; border-radius:10px; -moz-border-radius:10px; -o-border-radius:10px; -webkit-border-radius:10px; width:93%; padding:10px 25px; margin:15px auto 0 auto  }



.form-block input{ box-shadow:0 3px 3px #FFFFFF, 2px 2px 10px #EFEFEF inset; height:33px; border-radius: 5px; -moz-border-radius:5px; -o-border-radius:5px; -webkit-border-radius:5px; padding:5px 10px; margin:5px 0 -11px 6px; width:32%;     }

.form-block input, .form-block textarea, .form-block select{ border: 1px solid #c7c7c7; box-shadow: 0 3px 3px #FFFFFF, 2px 2px 10px #EFEFEF inset; -webkit-box-sizing: border-box;-moz-box-sizing: border-box; box-sizing: border-box; float:left }

.form-block textarea { border-radius: 10px; -moz-border-radius:10px; -o-border-radius: 10px; -webkit-border-radius:10px; height: 75px; line-height: 25px; padding: 15px; width: 100%; resize: none;}

.form-block select{ height: 31px; padding:6px 10px ; float:left; width:65%; margin:5px 0 -11px 7px; border-radius: 5px; -moz-border-radius:5px; -o-border-radius: 5px; -webkit-border-radius:5px;}

.form-block p{ margin:5px 0; padding:0  }

.form-block label.head{ color:#ff7809; font-size:14px; font-weight:bold; line-height:25px; width:100%}

.form-block label{ color: #7f7f7f; font:bold 13px Arial, Helvetica, sans-serif; text-align:left; line-height:25px; float:left; width:33%; margin-top:10px}

label span{ color:#ff0000}

.form-block .mob-input{ width:48.6% }

.form-block input.email{ width:65%}

.form-block input.country-code, .form-block input.area-code{ width:15.8%; }

.form-block input.captcha{ float:left; width:30%; margin-right:9px }

.captchIMG{ margin:0 0px 0 10px }



.form-block .submit-btn{ border:1px solid #ed952d; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:16px;font-family:arial, helvetica, sans-serif; padding:10px 45px; text-align:center; text-decoration:none; display:block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF; margin:40px 0 20px 0; cursor:pointer;

 background-color: #E85503; background-image: -webkit-gradient(linear, left top, left bottom, from(#E85503), to(#D13502));

 background-image: -webkit-linear-gradient(top, #E85503, #D13502);

 background-image: -moz-linear-gradient(top, #E85503, #D13502);

 background-image: -ms-linear-gradient(top, #E85503, #D13502);

 background-image: -o-linear-gradient(top, #E85503, #D13502);

 background-image: linear-gradient(to bottom, #E85503, #D13502);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#E85503, endColorstr=#D13502);

  border-radius: 8px; -moz-border-radius:8px; -o-border-radius: 8px; -webkit-border-radius:8px;

}



.submit-btn:hover{

 border:1px solid #ed952d;

 background-color: #D13502; background-image: -webkit-gradient(linear, left top, left bottom, from(#D13502), to(#E85503));

 background-image: -webkit-linear-gradient(top, #D13502, #E85503);

 background-image: -moz-linear-gradient(top, #D13502, #E85503);

 background-image: -ms-linear-gradient(top, #D13502, #E85503);

 background-image: -o-linear-gradient(top, #D13502, #E85503);

 background-image: linear-gradient(to bottom, #D13502, #E85503);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#D13502, endColorstr=#E85503);

}





	/* /form */



/* updated css */

.msg_validate {

    background: none repeat scroll 0 0 #FFFFFF;

    border: 1px solid #DD3C10;

    color: #FF0000;

}

.msg_validate ul {

    padding: 10px 10px 10px 30px;

}

.topbtn {

    background: url("../images/up-arw.png") no-repeat scroll center center rgba(0, 0, 0, 0);

    bottom: 100px;

    cursor: pointer;

    display: none;

    height: 42px;

    outline: medium none;

    position: fixed;

    right: 20px;

    width: 42px;

}

.topbtn:hover {

    background: url("../images/up-arw-hov.png") no-repeat scroll center center rgba(0, 0, 0, 0);

}

.msgsnt {

    border: 1px solid #CCCCCC;

    color: #666;

    font: 22px/27px arial;

    padding: 10px;

}



.msgsnt span {

    color: #79BC5D;

}

.ntfnd {

    border: 1px solid #ccc;

    color: #666;

    font: bold 18px/27px arial;

    margin:20px 0;

    padding: 20px;

}

.ntfnd span {

    color: #f00;

    font-size: 33px;

}

.captchIMG {

    float: left;

    margin: 4px 0 0 10px;

}

.captchacd {

    background: none repeat scroll 0 0 #5D98F9;

    color: #FFFFFF;

    display: block;

    float: left;

    font-size: 30px;

    height: 35px;

    line-height: 30px;

    margin: 4px 0 0;

    text-align: center;

    width: 128px;

}



